section.dh-lastest-demos {
    background: #F5F5F5;
    padding-top: 50px;
    margin-top: -70px;
}

section.dh-lastest-demos h2 {
    margin-bottom: 75px;
}

.dh-hp-fd-smallest-tile {
    height: 140px;
    background: #fff;
    display: block;
    overflow: hidden;
    border-radius: 0 0 4px 4px;
    border: 1px solid #EAEAEA;
}

.orange-styled .dh-hp-lp-line {
  background: #ff3e07;
}

.turquoise-styled .dh-hp-lp-line {
  background: #2eadb9;
}

.orange-styled .dh-hp-lp-line {
  background: #ff3e07;
}
.blue-styled .dh-hp-lp-line {
  background: #273f93;
}

.blue-video-styled .dh-hp-lp-line {
  background: #2680EB;
}

.violet-styled .dh-hp-lp-line {
  background:  #7100aa;
}

.violet-warm-styled .dh-hp-lp-line {
  background: #de5dda;
}

.dh-hp-lp-line {
    width: 100%;
    height: 4px;
    background: #333;
}

.dh-hp-fd-smallest-tile h3 {
    margin: 0;
    position: relative;
    display: inline-block;
    width: 70%;
}

.dh-hp-ld-container {
    display: block;
    padding: 15px;
    color: #707070;
}

.dh-hp-fd-data {
    display: inline-block;
    text-align: right;
    float: right;
    top: 46px;
    position: relative;
}

.dh-hp-fd-info {
    color: #707070;
    font-size: 10px;
    margin: 0;
    text-transform: capitalize;
    margin-top: 2px;
}

.dh-hp-fd-smallest-tile {
    overflow: hidden;
}

.dh-hp-fd-smallest-tile {
    overflow: hidden;
    position: relative;
    margin-right: 10px;
    transition: all .4s ease-in-out;
    margin-bottom: 40px;
}

.dh-hp-ld-container p {
    color: #707070;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    margin: 0;
    max-width: 270px;
    height: 52px;
}

.dh-hp-ld-container  p.dh-hp-fd-info {
      overflow: inherit;
      font-weight: bold;
      margin-top: 0;
  }


/*featured demos*/
.dh-hp-fd-tile {
  background: #fff;
  display: block;
  overflow: hidden;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
  border: 1px solid #EAEAEA;
}

.dh-hp-tile-desc {
  color: #707070;
}

.dh-hp-fd-tile-thumb {
  height: 105px;
  overflow: hidden;
  border-radius: 4px 4px 0 0;
}

.dh-hp-fd-tile-thumb img {
    width: 100%;
}

.dh-hp-fd-tile h3 {
    margin: 0;
}

.orange-styled ul.dh-fd-demo-tag-list li.demo-type{
  border-color: #ff3e07;
  color: #ff3e07;
}

.turquoise-styled ul.dh-fd-demo-tag-list li.demo-type {
  border-color: #2eadb9;
  color: #2eadb9;
}

.orange-styled ul.dh-fd-demo-tag-list li.demo-type {
  border-color: #ff3e07;
  color: #ff3e07;
}
.blue-styled ul.dh-fd-demo-tag-list li.demo-type {
  border-color: #273f93;
  color: #273f93;
}

.violet-styled ul.dh-fd-demo-tag-list li.demo-type {
  border-color:  #7100aa;
  color:  #7100aa;
}

.violet-warm-styled ul.dh-fd-demo-tag-list li.demo-type {
  border-color: #de5dda;
  color: #de5dda;
}

.lightblue-styled li.demo-type {
  border-color: #49C6FF;
  color: #49C6FF;
}

.dh-hp-fd-tile {
    height: 360px;
}

a.hp-top-section {
    margin-left: 20px;
    margin-top: px;
    top: -25px;
    position: relative;
    font-weight: bold;
}

a.hp-top-section.video {
  top: 25px;
  margin-left: 0;
}

.dh-hp-fd-tile p.dh-hp-fd-info {
    position: relative;
    top: -72px;
}

#latest-demos .dh-hp-fd-smallest-tile {
    margin-right: 0;
}

#latest-demos h3.dh-smaller-title {
    width: calc(100% - 55px);
    height: 35px;
    white-space: normal;
}

#latest-demos .dh-hp-fd-data {
    top: 0;
}


@media (max-width: 1280px) {
    .dh-hp-fd-tile-thumb img {
      height: 100%;
    }

    .dh-hp-fd-tile-thumb {
      height: 105px;
    }

}

@media (max-width:1024px) {
    .dh-hp-fd-tile {
      margin-bottom: 40px;
    }

    .dh-hp-fd-tile-thumb img {
      width: 100%;
      height: auto;
    }

    .dh-hp-fd-smallest-tile {
        height: 140px;
    }

    p.dh-hp-tile-desc {
      height: 24px;
  }
}

@media (max-width:470px) {
    .dh-hp-fd-tile {
      margin-bottom: 40px;
    }

    .dh-hp-fd-tile-thumb img {
      width: 100%;
      height: auto;
    }

    .dh-hp-fd-smallest-tile {
        height: 140px;
    }

    p.dh-hp-tile-desc {
      height: 50px;
  }
}
